@import './vars';

div.is-root-container {
	font: 400 10px 'Montserrat', sans-serif;
	line-height: 1.5;
	border: 1px solid black;
}

.wp-block {
	margin: 0;
	max-width: 100%;
}

.block-editor-plain-text {
	background-color: transparent;
}
